
  
/* ===== Skipnav ===== */

.skip { 
  position: relative; 
  top: 50px;
  left: 10px;
  width: 350px;
  height: 0;
}

#skip-btn { 
  position: absolute; 
  top: -15px;
  left: -15000px;
  color: white;
  background-color: black; 
  border: 1px solid yellow;
  font-size: 1em;
  text-decoration: none;
  letter-spacing: 1.5px;
  padding: 7px 20px;
  border-radius: 30px;
  box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
}

#skip-btn:active, #skip-btn:focus { 
  position: absolute; 
  top: -35px;
  left: 20px;
  color: yellow;
  background-color: black; 
  z-index: 99;
}  

#skip-btn:hover, #skip-btn:active, #skip-btn:focus {  
  color: yellow;
  border: 1px solid yellow;
} 

/* ===== Nav =====*/
  
nav {
  padding: 0;
}  
  
.navbar {
  font-family: Montserrat, sans-serif;
  margin-bottom: 0;  
  background-color: #fff;
  font-size: 12px !important;
  font-weight: bold;
  letter-spacing: 4px;
  opacity: 0.9/
}
   
.navbar li a, .navbar .navbar-brand { 
  color: #333 !important;
  font-weight: bold;
}

.navbar .navbar-brand:hover {
  background-color: black;
}

.navbar li:hover {
  background-color: black;
}

.navbar-nav li a:hover {
  color: #fff !important;
  font-weight: bold;
}

.navbar-nav li.active a {
  color: #555 !important;
  border: 1px solid #555;
  font-weight: bold;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
}

.open .dropdown-toggle {
  color: #333;
  background-color: lightgrey !important;
}

#active.dropdown.open  {   
  padding: 0;   
  margin: 0;
}

.dropdown-menu  {
  background-color: #000 !important;
  opacity: 0.9;    
  padding: 0;
}

.dropdown-menu:hover  {  
  padding: 0;
  margin: 0;
}

.dropdown-menu li {
  background-color: #000 !important;
  opacity: 0.9;  
  border-bottom: 1px solid #333;
}

.dropdown-menu li:hover {
  background-color: #fff !important;
  opacity: 1;
}

.dropdown-menu li a {
  color: white !important;
  font-size: 0.9em;  
  font-weight: bold;  
  padding-top: 20px;
  padding-bottom: 20px;
  border: none;
}

.dropdown-menu li a:hover { 
  color: #333 !important;
  padding: 20px 20px;
}  

.navlogo {
  width: 50px;
  height: 50px;
  margin-top: -15px;
}

#phone {   
  color: #555 !important;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 2px;
  padding: 0 10px;
  margin-top: 15px;
}

#home-active {   
  font-size: 1.3em;
  color: yellow !important;
}
 

/* ===== Footer =====*/ 

footer {
  background-image: none;
  background-color: #2d2d30;
  letter-spacing: 2px;
  padding: 50px;
  border-top: 20px solid grey;
}

footer p, a {
  color: #fff;
  margin-bottom: 0;
}


/* ----- nav ----- */

#foot-nav ul { 
  list-style: none;
  padding: 0 300px; 
  margin-top: 20px;
  margin-bottom: 20px; 
  margin: 20px auto 50px auto;
}

#foot-nav-gal ul { 
  list-style: none;
  padding: 0 500px; 
  margin-top: 20px;
  margin-bottom: 20px; 
  margin: 20px auto 50px auto;
}

.foot-btns { 
  border: 1px solid #fff;
  padding: 10px 0;  
}

.foot-btns a { 
  color: #fff;
  padding: 10px 20px;
  font-size: 0.8em;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 3px;
}

.foot-btns:hover, .foot-btns:focus { 
  background-color: #000;
  opacity: 0.7;
}

.foot-btns a:hover, .foot-btns a:focus { 
  color: yellow;
  text-decoration: none;
}

/*----- Foot1-----*/

.foot1 { 
  border-bottom: 1px solid white;
  padding-bottom: 50px;
  margin-bottom: 50px;
}

.foot1 p, a {
  font-size: 1.1em;
}

#ft1a-p1, #ft1b-p1 {
  font-size: 1.3em;
  font-weight: bold;
  padding-bottom: 10px;
}

#footphone, #footemail {
  font-size: 1.1em;
}

.foot1b-p2 a {
  text-decoration: underline;
}

.foot1b-p2 a:hover, .foot1b-p2 a:focus {
  color: yellow;
  text-decoration: none;
} 

/*----- Foot2-----*/

.foot2 p, a {
  font-size: 1em;
}

.foot2 a {
  text-decoration: underline;
}

.foot2 a:hover {
  color: yellow;
  text-decoration: none;
} 


/* ===== Up Arrow =====*/ 

#upArrow {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  font-size: 18px;
  outline: none;
  cursor: pointer;
  padding: 5px 10px;
  color: white;
  background-color: #555;
  border: none;
}

#upArrow:hover {
  color: #555;
  background-color: #fff;
  border: 1px solid #555;
}  
